{
	"FileVersion": 3,
	"EngineAssociation": "UE5-ITR2",
	"Category": "",
	"Description": "",
	"Modules": [
		{
			"Name": "IntoTheRadius2",
			"Type": "Runtime",
			"LoadingPhase": "Default",
			"AdditionalDependencies": [
				"Engine",
				"UMG",
				"VRExpansionPlugin"
			]
		},
		{
			"Name": "IntoTheRadius2Editor",
			"Type": "Editor",
			"LoadingPhase": "PostEngineInit"
		}
	],
	"Plugins": [
		{
			"Name": "HTN",
			"Enabled": true,
			"MarketplaceURL": "com.epicgames.launcher://ue/marketplace/product/29560d88937e4cd1a435f4b634890655"
		},
		{
			"Name": "OpenXRHandTracking",
			"Enabled": true,
			"SupportedTargetPlatforms": [
				"Win64",
				"Linux",
				"Android"
			]
		},
		{
			"Name": "SteamVR",
			"Enabled": false
		},
		{
			"Name": "OculusVR",
			"Enabled": false
		},
		{
			"Name": "OnlineSubsystemOculus",
			"Enabled": false
		},
		{
			"Name": "OpenXR",
			"Enabled": true,
			"SupportedTargetPlatforms": [
				"Win64",
				"Linux",
				"Android"
			]
		},
		{
			"Name": "VRExpansionPlugin",
			"Enabled": true,
			"SupportedTargetPlatforms": [
				"Win64",
				"Linux",
				"Android"
			]
		},
		{
			"Name": "OnlineSubsystemSteam",
			"Enabled": true
		},
		{
			"Name": "OpenXRExpansionPlugin",
			"Enabled": true,
			"SupportedTargetPlatforms": [
				"Win64",
				"Linux",
				"Android"
			]
		},
		{
			"Name": "GitSourceControl",
			"Enabled": false
		},
		{
			"Name": "PlasticSourceControl",
			"Enabled": false
		},
		{
			"Name": "SubversionSourceControl",
			"Enabled": false
		},
		{
			"Name": "CLionSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "CodeLiteSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "KDevelopSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "NullSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "XCodeSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "VisualStudioCodeSourceCodeAccess",
			"Enabled": false
		},
		{
			"Name": "GoogleCloudMessaging",
			"Enabled": false
		},
		{
			"Name": "OnlineSubsystemGooglePlay",
			"Enabled": false
		},
		{
			"Name": "OnlineSubsystemIOS",
			"Enabled": false
		},
		{
			"Name": "ArchVisCharacter",
			"Enabled": false
		},
		{
			"Name": "AppleImageUtils",
			"Enabled": false
		},
		{
			"Name": "UObjectPlugin",
			"Enabled": false
		},
		{
			"Name": "IOSDeviceProfileSelector",
			"Enabled": false
		},
		{
			"Name": "LinuxDeviceProfileSelector",
			"Enabled": false
		},
		{
			"Name": "AnalyticsBlueprintLibrary",
			"Enabled": true
		},
		{
			"Name": "Paper2D",
			"Enabled": false
		},
		{
			"Name": "ActorPalette",
			"Enabled": true
		},
		{
			"Name": "Volumetrics",
			"Enabled": true
		},
		{
			"Name": "ScreenSpaceFogScattering",
			"Enabled": false,
			"MarketplaceURL": "com.epicgames.launcher://ue/marketplace/content/260929cfa39b43238302154c98311fc7"
		},
		{
			"Name": "GeometryScripting",
			"Enabled": true
		},
		{
			"Name": "PCG",
			"Enabled": true
		},
		{
			"Name": "PCGGeometryScriptInterop",
			"Enabled": true
		},
		{
			"Name": "Water",
			"Enabled": false
		},
		{
			"Name": "ModelingToolsEditorMode",
			"Enabled": true,
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "BlueprintAssist",
			"Enabled": true,
			"MarketplaceURL": "com.epicgames.launcher://ue/marketplace/content/9e895371fa3a471c87337860d6f341ff",
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "AudioInspector",
			"Enabled": true,
			"MarketplaceURL": "com.epicgames.launcher://ue/marketplace/product/10d3f0d1ed654d89927afb8f4fa5acc0",
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "RiderLink",
			"Enabled": true,
			"TargetAllowList": [
				"Editor"
			]
		},
		{
			"Name": "Soundscape",
			"Enabled": true
		},
		{
			"Name": "ColorCorrectRegions",
			"Enabled": true
		},
		{
			"Name": "GameplayAbilities",
			"Enabled": true
		},
		{
			"Name": "AnimationLocomotionLibrary",
			"Enabled": true
		},
		{
			"Name": "AnimationWarping",
			"Enabled": true
		},
		{
			"Name": "AICoverSystem",
			"Enabled": true,
			"MarketplaceURL": "com.epicgames.launcher://ue/marketplace/product/0966972104ff4e94874096f15cf4f7f5"
		},
		{
			"Name": "ImporterRulesPython",
			"Enabled": true
		},
		{
			"Name": "CmAnalytics",
			"Enabled": true
		},
		{
			"Name": "AdvancedSessions",
			"Enabled": true
		},
		{
			"Name": "AdvancedSteamSessions",
			"Enabled": true
		},
		{
			"Name": "MobileFSR",
			"Enabled": true
		},
		{
			"Name": "MotionWarping",
			"Enabled": true
		},
		{
			"Name": "ElectraPlayer",
			"Enabled": true
		}
	],
	"TargetPlatforms": [
		"Android",
		"Windows"
	]
}